#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ 

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/games
	mkdir -p $(CURDIR)/debian/tmp/usr/share/games/beret/images
	mkdir -p $(CURDIR)/debian/tmp/usr/share/games/beret/music
	mkdir -p $(CURDIR)/debian/tmp/usr/share/games/beret/rooms
	mkdir -p $(CURDIR)/debian/tmp/usr/share/games/beret/sfx
	cp beret $(CURDIR)/debian/tmp/usr/games
	cp images/* $(CURDIR)/debian/tmp/usr/share/games/beret/images
	cp music/* $(CURDIR)/debian/tmp/usr/share/games/beret/music
	cp rooms/* $(CURDIR)/debian/tmp/usr/share/games/beret/rooms
	cp sfx/* $(CURDIR)/debian/tmp/usr/share/games/beret/sfx
	dh_install
